Bug 487538 - loadkeys '-q' option isn't documented anywhere
loadkeys '-q' option isn't documented anywhere
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kbd (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-26 11:20 EST by Bill Nottingham
Modified: 2014-03-16 23:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-05 08:08:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2009-02-26 11:20:30 EST
Description of problem:

It might be nice to mention it either in --help or the manpage.

Version-Release number of selected component (if applicable):

kbd-1.15-4.fc11.x86_64

How reproducible:

Every time

Note You need to log in before you can comment on or make changes to this bug.